/*=== home ===*/
#home #main-crumbs-left  { font-size:17px; }
#home-wrap { width:780px; height:472px; overflow:hidden; }
#home-left { float:left; width:520px;  }
#home-gallery { height:340px; overflow:hidden; }
#home-intro { padding-left:10px }
#home-intro h2 { margin-bottom:5px; }
#home-intro p { padding:0 50px 0 0; line-height:16px;  }

#main-left #left-nav { padding-top:7px; }
#main-left #left-nav a { display:block; height:17px; line-height:17px; }
#main-left #left-nav a:hover { background:#bce0f3 }

#home-right { float:right; width:240px; }
#home-right-top { margin-bottom:12px; }
#home-right-mid { margin-bottom:15px; }
#home-right-mid #home-right-mid-1 { width:240px; height:110px; border-bottom:1px solid #afc8d6; }
#home-right-mid #home-right-mid-2 { width:240px; height:110px; }
#home-right-mid .entry { padding:11px 10px; }
#home-right-mid .thumb { float:left; width:110px; }
#home-right-mid .text { float:left; width:100px; line-height:13px; }
#home-right-mid .btn-bl { margin-top:5px; display:block; width:90px; }
#home-right-bott { text-align:center; padding:10px 0 }
#home-right-bott .title { color:#b51304; text-transform:uppercase; font-weight:bold; }
#home-right-bott ul { width:180px; text-align:left; margin:8px auto; }
#home-right-bott li { width:180px; margin-bottom:5px; }
#home-right-bott .ux { float:left; margin-right:5px; }

#cat-items .item-wrap { margin:0; padding:0;  }
#cat-items .item-top { padding-top:0px; margin-top:0; }
#cat-items .item-thumb { height:148px; }
#cat-items { width:820px; }
#cat-items table td { padding:0 !important }

.sldShow { width:518px; height:324px; position:relative; overflow:hidden; }
.sldWrap { height:324px; overflow:hidden; width:518px; }
.sld {  }
.sldNumbs { position:absolute; list-style:none; top:285px; right:10px;  }
.sldNumbs li {  background:url(/site/images/slideshow-ui.gif) bottom left; float:left; width:28px; height:26px; text-align:center; line-height:26px; color:#548431; font-size:15px; margin-right:5px; }
.sldNumbs li.selected { background:url(/site/images/slideshow-ui.gif) top left; font-weight:bold; color:#666; }
.sldNumbs li:hover { cursor:pointer; }

.sldControls { position:absolute; top:285px; right:15px; width:86px; height:22px; background:url(/site/images/slideshow-ui.gif) top right;}
.sldControls span { display:inline-block; width:28px; height:22px; float:left; cursor:pointer; }
.sldControls .pause { }
.sldControls .pause:hover,
.sldControls .active {background:url(/site/images/slideshow-ui.gif) bottom -58px;  }

.sldControls .prev:hover {background:url(/site/images/slideshow-ui.gif) bottom -30px;  }
.sldControls .next { width:30px; }
.sldControls .next:hover {background:url(/site/images/slideshow-ui.gif) bottom right; }

